const Footer = require('../controllers/footer');
const express = require('express');

const router = express.Router();


router.post('/', Footer.createFooter);

router.get('/', Footer.getFooters);

router.get('/:id', Footer.getFooterById);

router.put('/:id', Footer.updateFooter);

router.delete('/:id', Footer.deleteFooter);



module.exports = router;